
.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:block;
}

.nbs-flexisel-container {
    position:relative;
    /* max-width:100%; */
    width: 100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    height:230px;
    width: 100%;
    background: none;
    background: none;/* FF3.6+ */
    background: none;/* Chrome,Safari4+ */
    background: none;/* Chrome10+,Safari5.1+ */
    background: none;/* Opera11.10+ */
    background: none;/* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%);/* W3C */
    /* border:1px solid #ccc; */
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:10px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	width:295px!important;
	border-radius:8px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 20px;
	
    /* width:150px;*/
    height: 203px;
    /* border:1px solid #000; */
	border-radius:10px;
}


/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
   left: 0px;
    background: url(../images/red-left.png) no-repeat;
}

.nbs-flexisel-nav-right {
   right: 0px;
    background: url(../images/red-right.png) no-repeat;
}